Results 1 to 3 of 3

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Activating after 1.1.1 Jailbreak (on ATT phone)

  1. #1
    Default Activating after 1.1.1 Jailbreak (on ATT phone)
    I was helping a friend jailbreak his OOB 1.1.2 phone. We downgraded to 1.1.1, which should have unactivated the phone, but for some reason it was still "activated," meaning I could access springboard. We did jailbreakme.com and it worked, but now he has no service and can't activate Edge. We tried deactivating on iNdependence, but it still said it was activated.

    We were going to continue with OktoPrep and all that, but since 1.1.3 is out now can we still upgrade to 1.1.2 and jailbreak?

    Any help would be really appreciated. Thanks

  2. #2
    The fact that it is activated doesnt matter. The reason you wont pickup any signal/edge is because the baseband version on 1.1.2 is different than the version on 1.1.1, so.....you will only get your service/signal back after upgrading back to 1.1.2.

    If you are still running the older version of Itunes, it is likely to tell you the newest version of iphone firmware is 1.1.2. If so, upgrade away when ready. If not and it says 1.1.3 is the newest then try the shift-upgrade trick you did to choose your firmware version with the 1.1.1 downgrade. This means you will need to find and download 1.1.2 first. Should be able to find it on here.

  3. The Following User Says Thank You to cpjr For This Useful Post:

    bunbunfriedrice (2008-01-18)

  4. #3
    Thanks. Yes he was able to upgrade to 1.1.2 and it worked.

    Problem fixed.

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •